## ros-one-moveit-chomp-optimizer-adapter 1.1.16-49noble.20251023.1550

=== debian/changelog ===
ros-one-moveit-chomp-optimizer-adapter (1.1.16-49noble.20251023.1550) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Thu, 23 Oct 2025 15:50:52 +0000

ros-one-moveit-chomp-optimizer-adapter (1.1.16-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.15-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.14-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Mon, 27 May 2024 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.13-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.12-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sat, 13 May 2023 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.11-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.10-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.9-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.8-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.7-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.6-0noble) noble; urgency=high

  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * CHOMP: Rename param 'clearence' to 'clearance' (#2702 <https://github.com/ros-planning/moveit/issues/2702>, #2707 <https://github.com/ros-planning/moveit/issues/2707>)
  * Contributors: Martin Günther, Michael Görner, Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.5-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sun, 23 May 2021 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.4-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Wed, 12 May 2021 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.3-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.2-0noble) noble; urgency=high

  * Sanitize CHOMP initialization method parameter (#2540 <https://github.com/ros-planning/moveit/issues/2540>)
  * Contributors: Cong Liu

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Thu, 08 Apr 2021 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.1-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Tue, 13 Oct 2020 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.1.0-0noble) noble; urgency=high

  * [feature] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [feature] Allow ROS namespaces for planning request adapters (#1530 <https://github.com/ros-planning/moveit/issues/1530>)
  * [fix] Various fixes for upcoming Noetic release (#2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix] Fix compiler warnings (#1773 <https://github.com/ros-planning/moveit/issues/1773>)
  * [fix] Fix Chomp planning adapter (#1525 <https://github.com/ros-planning/moveit/issues/1525>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Dave Coleman, Henning Kayser, Robert Haschke, Sean Yen, Tyler Weaver, Yu, Yan

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Fri, 04 Sep 2020 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.0.6-0noble) noble; urgency=high

  * [maint] Migrate to clang-format-10
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Wed, 19 Aug 2020 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.0.5-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Wed, 08 Jul 2020 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.0.4-0noble) noble; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sat, 30 May 2020 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.0.3-0noble) noble; urgency=high

  * [maint] Apply clang-tidy fix to entire code base (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint] Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * Contributors: Robert Haschke, Sean Yen, Yu, Yan

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sun, 26 Apr 2020 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.0.2-0noble) noble; urgency=high

  * [fix] Chomp planning adapter: Fix spurious error message Fix "Found empty JointState message"
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Fri, 28 Jun 2019 00:00:00 -0000

ros-one-moveit-chomp-optimizer-adapter (1.0.1-0noble) noble; urgency=high

  * [fix] segfault in chomp adapter (#1377 <https://github.com/ros-planning/moveit/issues/1377>)
  * [improve] Apply clang tidy fix to entire code base (Part 1) (#1366 <https://github.com/ros-planning/moveit/issues/1366>)
  * Contributors: Robert Haschke, Yu, Yan


