=== debian/changelog ===
ros-one-moveit-chomp-optimizer-adapter (1.1.16-51noble.20260301.2133) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sun, 01 Mar 2026 21:33:53 +0000
