=== debian/control ===
Source: ros-one-moveit-chomp-optimizer-adapter
Section: misc
Priority: optional
Maintainer: Raghavender Sahdev <raghavendersahdev@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-chomp-motion-planner, ros-one-moveit-core, ros-one-pluginlib (>= 1.11.2)
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-moveit-chomp-optimizer-adapter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-chomp-motion-planner, ros-one-moveit-core, ros-one-pluginlib (>= 1.11.2)
Description: MoveIt planning request adapter utilizing chomp for solution optimization
